/* -- 百度分享 或 bShare分享 -- */
.bsBox,
.bsBox *,
.bsBox:before,
.bsBox *:before,
.bsBox:after,
.bsBox *:after,
.bd_weixin_popup,
.bd_weixin_popup *,
.bd_weixin_popup:before,
.bd_weixin_popup *:before,
.bd_weixin_popup:after,
.bd_weixin_popup *:after { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }

/*--谷歌 input 选中 默认颜色 --*/
input:-webkit-autofill { -webkit-box-shadow: 0 0 0 1000px white inset; }
.container,
.w1200 { margin: 0 auto; width: 1300px; }
.rl { writing-mode: vertical-rl; -webkit-writing-mode: vertical-rl; -ms-writing-mode: vertical-rl; writing-mode: tb-rl; letter-spacing: 3px; }


/* -------------------------------------- 默认样式 -------------------------------------------------- */
img { max-width: 100%; }
.TopHeadView { background: url('../images/heardbg.jpg') no-repeat center center; height: 145px; padding-top: 35px; }
.TopHeadView .logo { display: inline-block; position: relative; z-index: 3; }
.TopHeadView .logo img{ width: 90%; }
.TopHeadView .searchView { position: relative; top: -49px; z-index: 2; }
.TopHeadView .searchView .searchBox { float: right; background: url('../images/search.png') no-repeat center; width: 193px; height: 30px; position: absolute; padding: 5px 40px 0px 10px; right: 0;}
.TopHeadView .searchView .searchBox input { display: block; width: 100%; padding-left: 5px; line-height: 22px; height: 22px; }
.TopHeadView .searchView .searchBox .btn { position: absolute; right: 0; top: 0; width: 40px; height: 100%; }
.Top { background: #fff; line-height: 45px; font-size: 18px; position: relative; z-index: 99; }
.Top .MainNav .navA { color: #189861; font-size: 18px; display: block; }
.Top .MainNav ul li { float: left; width: 11.11%; font-size: 18px; text-align: center; position: relative; }
.Top .MainNav ul li .xl { position: absolute; left: 50%; margin-left: -60px; top: 100%; display: none; font-size: 14px; padding: 10px 15px; line-height: 40px; background: #1d935d; width: 120px; border-radius: 0 0 10px 10px; overflow: hidden; }
.Top .MainNav ul li .xl .dda { color: #fff; display: block; border-bottom: 1px solid #1b9f62; }
.Top .MainNav ul li .xl .dda.last { border-bottom: none; }
.HomeBan { position: relative; }
.HomeBan .owl-dots { position: absolute; width: 100%; bottom: 20px; text-align: center; }
.HomeBan .owl-dots .owl-dot { margin: 0 6px; display: inline-block; border-radius: 14px; width: 14px; height: 14px; border-radius: 100%; background: #fff; position: relative; }
.HomeBan .owl-dots .owl-dot.active { background: #189861; }
.HomeBan .owl-carousel .owl-nav .owl-prev { font-size: 0; position: absolute; display: block; left: 15px; top: 50%; margin-top: -37px; background: url('../images/banbtn01.png') no-repeat center; width: 37px; height: 74px; }
.HomeBan .owl-carousel .owl-nav .owl-next { font-size: 0; position: absolute; display: block; right: 15px; top: 50%; margin-top: -37px; background: url('../images/banbtn02.png') no-repeat center; width: 37px; height: 74px; }
.HomeBan .owl-carousel .itemBoximg { background: no-repeat center center; width: 100%; height: 450px; }

/* 底部 */
.Bottom { background: url('../images/bottombg.jpg') no-repeat center center; height: 150px; padding-top: 20px; color: #a6b3bb; }
.Bottom .BottomLinks {height: 28px;}
.Bottom .BottomLinks a { display: inline-block; vertical-align: middle; margin-right: 5px; margin-bottom: 5px; color: #fff; }
.Bottom .BottomLinks a img { vertical-align: middle; }
.Bottom .Copyright .add { float: left; }
.Bottom .Copyright .add a { color: #a6b3bb; }
.Bottom .Copyright .byimg {float: left;padding-left: 10px;}
.Bottom .Copyright .bottomR {float: right;text-align: right;padding-right: 30px;padding-top: 43px;}
.Bottom .Copyright .bottomR a { display: inline-block; padding-right: 30px; color: #fff; }
.Bottom .Copyright .bottomR a img { vertical-align: middle; margin-right: 8px; position: relative; }
.Bottom .Copyright .bottomR a .st { display: inline-block; }

/* 首页 */
.HomeTitle { text-align: center; padding-bottom: 55px; }
.HomeTitle .span1 { background: url('../images/tbg02.png') no-repeat center; display: inline-block; vertical-align: middle; width: 13px; height: 13px; }
.HomeTitle .span2 { background: url('../images/tbg01.png') no-repeat center; display: inline-block; vertical-align: middle; width: 13px; height: 13px; }
.HomeTitle .Tspan { display: inline-block; padding: 0 18px; font-size: 28px; vertical-align: middle; font-weight: normal; color: #189861; }
.HomeF { padding: 50px 0; background: no-repeat center center; }
.HomeF1 { background-image: url("../images/h1bg.jpg"); padding-bottom: 30px; }
.HomeF1 .list ul li { float: left; width: 290px; margin-right: 13.33px; position: relative; top: 0; -webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s; }
.HomeF1 .list ul li.last { margin-right: 0; }
.HomeF1 .list ul li:hover { top: -10px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); }
.HomeF1 .list .libox { background: #fff; height: 380px; }
.HomeF1 .list .libox .i { display: block; height: 4px; background: #5fa484; }
.HomeF1 .list .libox .img { display: block; overflow: hidden; }
.HomeF1 .list .libox .img img { width: 100%; height: 200px; vertical-align: top; }
.HomeF1 .list .liodd .libox .i { background: #ff7b10; }
.HomeF1 .list .liCon { padding: 18px 15px; }
.HomeF1 .list .liCon .title { text-align: center; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; line-height: 24px; height: 48px; }
.HomeF1 .list .liCon .title a { color: #000; font-size: 16px; }
.HomeF1 .list .liCon .title a:hover { color: #189861; -webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s; }
.HomeF1 .list .liCon .time { padding: 13px 22px; background: url('../images/time.png') no-repeat center left; }
.HomeF1 .list .liCon .p { line-height: 24px; height: 42px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.HomeF1 .more { text-align: center; padding-top: 30px; }
.HomeF1 .more .moreBtn { border: 1px solid #189861; color: #189861; border-radius: 35px; line-height: 35px; display: inline-block; padding: 0 28px; }
.HomeF1 .more .moreBtn:hover { color: #fff; background: #189861; -webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s; }
.Ht { padding-bottom: 25px; position: relative; padding-right: 80px; }
.Ht .h3 .St { font-size: 28px; font-weight: normal; color: #189861; display: inline-block; padding-right: 15px; vertical-align: middle; }
.Ht .h3 .span1 { width: 13px; height: 13px; display: inline-block; vertical-align: middle; background: url('../images/tbg02.png') no-repeat center center; }
.Ht .more { position: absolute; right: 0; top: 0; color: #666; -webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s; }
.Ht .more:hover { color: #189861; }
.HomeF2 { background: url("../images/h2bg.jpg") no-repeat center bottom; }
.HomeF2 .HLeft { float: left; width: 805px; }
.HomeF2 .HLeft .Ht .more { right: 30px; }
.HomeF2 .HLeft .list .litop .tb { display: table; table-layout: fixed; width: 100%; }
.HomeF2 .HLeft .list .litop .tbl { display: table-cell; vertical-align: top; width: 210px; }
.HomeF2 .HLeft .list .litop .tbl a{display: block; overflow: hidden;height: 132px;}
.HomeF2 .HLeft .list .litop .tbl a img{vertical-align:top;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s;}
.HomeF2 .HLeft .list .litop .tbl a:hover img{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}


.HomeF2 .HLeft .list .litop .tbr { display: table-cell; vertical-align: top; padding-left: 25px; }
.HomeF2 .HLeft .list .litop .tbr .h3 { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-weight: normal; font-size: 18px; margin-bottom: 10px; }
.HomeF2 .HLeft .list .litop .tbr .h3 a { color: #000; }
.HomeF2 .HLeft .list .ul li { margin-top: 5px; }
.HomeF2 .HLeft .list .ul .lia { display: block; color: #000; padding: 0px 10px; border: 1px solid #e7ecec; -webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s; }
.HomeF2 .HLeft .list .ul .lia:hover { background: #189861; border-color: #189861; color: #fff; }
.HomeF2 .HRight { float: right; width: 375px; }
.HomeF2 .HRight .list .libox { display: table; table-layout: fixed; width: 100%; }
.HomeF2 .HRight .list .litime { text-align: center; display: table-cell; font-size: 16px; width: 80px; vertical-align: middle; background: #189861; color: #fff; }
.HomeF2 .HRight .list .lir { display: table-cell; background: #eff5f5; color: #000; padding: 6px 20px; }
.HomeF2 .HRight .list .lir .txtbox { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; line-height: 24px; height: 48px; }
.HomeF2 .HRight .list li { margin-bottom: 13px; }
.HomeF2 .HRight .list li.last { margin-bottom: 0; }
.HomeF3 { padding: 40px 0; background: url("../images/h3bg.jpg") no-repeat center top; }
.HomeF3 .Ht .h3 .St { color: #b3ddb5; }
.HomeF3 .Ht .more { color: #fff; }
.HomeF3 .HLeft { float: left; width: 780px; }
.HomeF3 .HLeft .list .li { margin-bottom: 8px; }
.HomeF3 .HLeft .list .li .tb { display: table; table-layout: fixed; width: 100%; }
.HomeF3 .HLeft .list .li .tbl { display: table-cell; vertical-align: top; width: 180px; }
.HomeF3 .HLeft .list .li .tbr { display: table-cell; vertical-align: top; padding-left: 5px; color: #fff;border: 1px solid #2f825b; }
.HomeF3 .HLeft .list .li .tbr .time{ color: #27c782; }

.HomeF3 .HLeft .list .li .tbr .h3 { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-weight: normal; font-size: 18px; color: #fff; }
.HomeF3 .HLeft .list .li .tbr .h3 a { color: #fff; }
.HomeF3 .HLeft .list .li .tbr .txtp { padding: 10px 0; }
.HomeF3 .HLeft .list .li .tbr .p { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; color: #b9d2d7; }
.HomeF3 .HLeft .list .li.last { margin-bottom: 0; }
.HomeF3 .HLeft .list .li .tbl a{display: block; overflow: hidden;height: 112px;}
.HomeF3 .HLeft .list .li .tbl a img{vertical-align:top;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s;}
.HomeF3 .HLeft .list .li .tbl a:hover img{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}


.HomeF3 .HRight { float: right; width: 375px; }
.HomeF3 .HRight .list .libox { display: table; table-layout: fixed; width: 100%; }
.HomeF3 .HRight .list .litime { text-align: center; display: table-cell; font-size: 16px; width: 80px; vertical-align: middle; background: #189861; color: #fff; }
.HomeF3 .HRight .list .lir { display: table-cell; background: #eff5f5; color: #000; padding: 6px 20px; }
.HomeF3 .HRight .list .lir .txtbox { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; line-height: 24px; height: 48px; }
.HomeF3 .HRight .list li { margin-top: 13px; }
.HomeF3 .HRight .list .litop { font-size: 0; margin: 0 -8px; }
.HomeF3 .HRight .list .litop .item { display: inline-block; vertical-align: top; font-size: 14px; padding: 0 8px; }
.HomeF3 .HRight .list .litop .item a { display: block; overflow: hidden; }
.HomeF3 .HRight .list .litop .item a img { /*width: 100%;*/ vertical-align:top;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s; }
.HomeF3 .HRight .list .litop .item a:hover img{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}

/*学术报告*/
.HomeF3 .HLeft .Ht .h3 .St{position: relative;margin-right: 25px; padding-right: 25px; cursor: pointer;}
.HomeF3 .HLeft .Ht .h3 .St.last{color: #ffffff;}
.HomeF3 .HLeft .Ht .h3 .St.on{color: #b3ddb5;}
.HomeF3 .HLeft .Ht .h3 .St .i{position: absolute; width: 2px;height: 20px; background: #fff; right: 0; top:50%; margin-top: -10px;}

.HomeF4 .HomeTitle { padding-bottom: 35px; }
.HomeF4 .list { padding: 0 30px; position: relative; }
.HomeF4 .list .owl-carousel .owl-nav .owl-prev { font-size: 0; position: absolute; display: block; left: -65px; top: 50%; margin-top: -22.5px; background: url('../images/btnleft.png') no-repeat center; width: 45px; height: 45px; }
.HomeF4 .list .owl-carousel .owl-nav .owl-next { font-size: 0; position: absolute; display: block; right: -65px; top: 50%; margin-top: -22.5px; background: url('../images/btnright.png') no-repeat center; width: 45px; height: 45px; }

.HomeF4 .list a{display: block; overflow: hidden;}
.HomeF4 .list a img{vertical-align:top;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s;}
.HomeF4 .list a:hover img{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}


.Current { padding: 18px 0; }
.Current a { display: inline-block; padding-right: 20px; margin-right: 10px; background: url('../images/more.png') no-repeat center right; }
.Banner { border-radius: 20px; overflow: hidden; margin-bottom: 24px; }
.Banner img { width: 100%; vertical-align: top; }
.MainBG { background: #eff5f5 url('../images/mainbg.jpg') no-repeat center bottom; }
.Main { padding-bottom: 30px; }
.Main .MainLeft { float: left; width: 275px; border-radius: 20px; overflow: hidden; background: #fff; }
.Main .MainRight { float: right; width: 905px; background: #fff; border-radius: 20px; overflow: hidden; }
.Main .MainRight .MainRightTitle { background: #337465; line-height: 50px; padding: 0 25px 0 65px; position: relative; }
.Main .MainRight .MainRightTitle .st { font-size: 18px; color: #fff; }
.Main .MainRight .MainRightTitle .i { display: inline-block; background: url('../images/mrtitle.png') no-repeat center; width: 16px; height: 16px; position: absolute; left: 35px; top: 50%; margin-top: -8px; }
.Main .MainRight .MainCon { padding: 35px; min-height: 600px; }
.MenuTop { background: #337465; line-height: 50px; text-align: center; }
.MenuTop .spanIcon { display: inline-block; width: 14px; height: 14px; background: url('../images/menui.png') no-repeat; vertical-align: middle; }
.MenuTop .St { color: #fff; font-size: 18px; display: inline-block; padding: 0 15px; vertical-align: middle; }
.Menu { padding: 30px 0; }
.Menu li { text-align: center; }
.Menu .last .MenuA { border-bottom: none; }
.Menu .on .MenuA { font-weight: bold; }
.Menu .MenuA { display: inline-block; font-size: 18px; color: #337465; width: 150px; line-height: 50px; border-bottom: 1px solid #b9d2d7; }
.Menu .MenuA:hover { font-weight: bold; }

/*日常管理 */
.Main .MainRight .managementList { padding-top: 15px; }
.managementList .list { padding-bottom: 15px; }
.managementList .list .libox { border-bottom: 1px solid #e0ebed; padding: 0 120px 0 15px; position: relative; }
.managementList .list .libox .lia { display: inline-block; max-width: 100%; line-height: 48px; vertical-align: top; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #000; font-size: 16px; -webkit-transition: all .3s; -o-transition: all .3s; transition: all .3s; }
.managementList .list .libox .lia:hover { color: #189861; }
.managementList .list .libox .time { position: absolute; right: 15px; top: 0; line-height: 48px; font-size: 16px; color: #737373; }

/*控件三 分页 css*/
.PageBox .Pages { text-align: left; font-size: 0; }
.PageBox .Pages a { padding: 0px 13px; overflow: hidden; height: 35px; line-height: 35px; display: inline-block; border: 1px solid #ededed; color: #333; font-size: 14px; margin-left: -1px; transition: all .5s; }
.PageBox .Pages a .iconfont { font-size: 14px; }
.PageBox .Pages a:hover,
.PageBox .Pages a.a_cur { background: #61b661; color: #fff; border: 1px solid #61b661; }
.PageBox .Pages .num { font-style: normal; }

/*控件三 分页 css*/
.InfoTitle { text-align: center; }
.InfoTitle .h3 { color: #000; font-size: 24px; font-weight: normal; line-height: 1.3em; }
.InfoTitle .titleP { color: #9aa2a2; padding: 20px 0 30px; }
.InfoTitle .titleP .hot { display: inline-block; vertical-align: middle; }
.InfoTitle .titleP .time { display: inline-block; vertical-align: middle; }
.InfoTitle .titleP .em { display: inline-block; margin: 0 20px; width: 1px; background: #9aa2a2; vertical-align: middle; height: 1em; }
.managementInfo { color: #333; }
.managementInfo .Con { min-height: 100px; }
.managementInfo .img { padding: 30px 0; }
.CollegeInfo { color: #5e6c69; }
.CollegeInfo .table { width: 480px; color: #333; }
.CollegeInfo .table table { border: 1px solid #575757; color: #333; width: 100%; border-collapse: collapse; table-layout: fixed; }
.CollegeInfo .table .td1 { width: 120px; }
.CollegeInfo .table td { padding: 8px 10px; border: 1px solid #575757; line-height: 24px; height: 33px; }

/*内置表格样式*/
.CollegeInfo table{width: 100%;}
.CollegeInfo table td p{line-height:20px ;}
.CollegeInfo table td a{color: #248171;border-bottom: 1px #248171 solid;display: inline-block;font-weight: bold;}

.HomeF1 .list .libox .pubdate {
    margin-left: 31px;
    width: 55px;
    /* background: url(../images/iline.png) no-repeat 19px 13px */
}

.HomeF1 .list .libox .pubdate .day {
    font-size: 24px;
    line-height: 24px;
    color: #fcc740;
    display: inline-block;
    vertical-align: top
}
.HomeF1 .list .libox .pubdate .month {
    font-size: 16px;
    line-height: 24px;
    margin-top: 17px;
    color: #999;
    display: inline-block
}

.tu_text .news_list .views {
    font-size: 14px;
    line-height: 26px;
    padding: 0 28px;
    color: #999;
    background: url(../images/view.png) no-repeat left center;
    display: none
}

.HomeF1 .list .libox .news_content {
    font-size: 14px;
    line-height: 26px;
    color: #666;
    padding: 0 28px 0 32px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    margin-top: 50px;
}

.HomeF1 .list .libox .line {
    width: 100%;
    height: 4px;
    position: absolute;
    top: 0;
    z-index: 10
}

.HomeF1 .list .libox .boxa .line {
    background: #467d32
}

.HomeF1 .list .libox .boxb .line {
    width: 100%;
    height: 4px;
    background: #fcc740
}

.HomeF1 .list .libox .news_boxa .news_title:hover {
    color: #467d32
}
.HomeF1 .list .libox .news_box  .news_meta {
    padding-top: 19px;
}

.HomeF1 .list .libox .news_title {
    transition: all .4s ease;
    height: 60px;
    line-height: 30px;
    font-size: 18px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    /* overflow: hidden; */
    color: #000
}

.HomeF1 .list .libox .news_box:hover {
    box-shadow: 0 0 24px #d9e1d6
}



.HomeF1 .list .libox li.news.block .news_box:hover .boxb .news_title {
    color: #333
}

.HomeF1 .list .libox .news_boxa .news_title {
    height: 60px;
    max-height: 60px;
    line-height: 30px;
    font-size: 18px;
    font-weight: normal;
  margin-top: 30px;
    z-index: 2;
 
    padding: 0 22px 0 36px
}

.HomeF1 .list .libox .news_boxa .boxb .news_title {
    color: #333;
    position: static;
    margin: 12px 0 10px
}

.HomeF1 .list .libox .news_boxa .title_bg {
    height: 99px;
    width: 100%;
    background: #000;
    opacity: .5;
    filter: Alpha(opacity=50);
    bottom: 0;
    position: absolute
}

.HomeF1 .list .libox .news_text {
    height: 56px;
    line-height: 28px;
    font-size: 15px;
    margin: 16.5px 0 13.5px;
    color: #999;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden
}

.HomeF1 .list .libox .news_time {
    font-style: italic;
    color: #8a8a8a;
    border-top: 1px solid #dcdcdc;
    line-height: 19px;
    font-size: 15px;
    padding: 16px 0;
    padding-left: 28px;
    background: url(images/time.png) no-repeat left center
}
/*module*/
.f-pr{position: relative;}
.f-pa{position: absolute;}
.f-pf{position: fixed;}
.f-oh{overflow: hidden;}
.c-shine a::before{position: absolute; top: 0; left: -100%; z-index: 2; display: block; content: ''; width: 50%; height: 100%; background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%); background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, .3))); background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%); background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%); -webkit-transform: skewX(-25deg); -moz-transform: skewX(-25deg); transform: skewX(-25deg);}
.c-shine a:hover::before{-webkit-animation: shine 1s; -moz-animation: shine 1s; animation: shine 1s;}
@-webkit-keyframes shine{100% {left: 125%;}}
@-moz-keyframes shine{100%{left: 125%;}}
@keyframes shine{100%{left: 125%;}}

.c-circle a::before{position: absolute; top: 50%; left: 50%; z-index: 2; display: block; content: ''; width: 0; height: 0; background: rgba(255, 255, 255, .2); -moz-border-radius: 100%; border-radius: 100%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); transform: translate(-50%, -50%); opacity: 0;}
.c-circle a:hover::before{-webkit-animation: circle .75s; -moz-animation: circle .75s; animation: circle .75s;}
@-webkit-keyframes circle{0%{opacity: 1;} 40%{opacity: 1;} 100%{width: 200%; height: 200%; border-radius: 200%; opacity: 0;}}
@-moz-keyframes circle{0%{width: 0; height: 0; opacity: 1;} 40%{opacity: 1;} 100%{width: 200%; height: 200%; opacity: 0;}}
@keyframes circle{0%{width: 0; height: 0; opacity: 1;} 40%{opacity: 1;} 100%{width: 200%; height: 200%; opacity: 0;}}
